{% extends '::frontend.html.twig' %}

{% block body%}

        <h1>Agregar Especialidad</h1>
        {% for flashMessage in app.session.flashbag.get('mensaje') %}

             <span class="alert-success">{{ flashMessage }} <hr /></span>

        {% endfor %}

        {{ form_start(form, { 'attr' : {'novalidate': 'novalidate' }}) }}
        {{form_errors(form)}}

        <p>Nombre : {{ form_widget(form.nombre) }} </P>

        <p>Estado : {{ form_widget(form.estado) }} </P>

        <p> <hr /> {{ form_widget(form.Guardar) }} </p>


        {{ form_end(form) }}

{% endblock %}
